DELPHI盒子
!实时搜索: 盒子论坛 | 注册用户 | 修改信息 | 退出
检举帖 | 全文检索 | 关闭广告 | 捐赠
技术论坛
 用户名
 密  码
自动登陆(30天有效)
忘了密码
≡技术区≡
DELPHI技术
lazarus/fpc/Free Pascal
移动应用开发
Web应用开发
数据库专区
报表专区
网络通讯
开源项目
论坛精华贴
≡发布区≡
发布代码
发布控件
文档资料
经典工具
≡事务区≡
网站意见
盒子之家
招聘应聘
信息交换
论坛信息
最新加入: cuiqingbo
今日帖子: 2
在线用户: 4
导航: 论坛 -> DELPHI技术 斑竹:liumazi,sephil  
作者:
男 pcplayer (pcplayer) ★☆☆☆☆ -
普通会员
2024/2/27 21:56:02
标题:
使用 D11 CE 版本发布 APP 到 Google Play 成功 浏览:404
加入我的收藏
楼主: Google Play 要求最低支持 API Level 33;

之前这个 APP 我用 D10.4 CE 版,发布到 Google Play 成功。现在要求必须升级到支持 API 33;

D11 只支持到32;

1. 安装SDK升级到对 33 的支持;
2. 修改 XML 里面关于 API 的描述。

顺利使得发布版可以支持到 API-33;
----------------------------------------------
-
作者:
男 delphiilove (乌羽玉) ★☆☆☆☆ -
普通会员
2024/2/29 20:54:25
1楼: 升级 Android SDK 和 NDK
----------------------------------------------
-
信息
登陆以后才能回复
Copyright © 2CCC.Com 盒子论坛 v3.0.1 版权所有 页面执行632.8125毫秒 RSS